CP-1653: Clarify Photometric Interpretations Permitted for Decompressed and Compressed Transfer
Syntaxes—

2017-01-30 11:36 - Jorg Riesmeier

Status: Closed Start date: 2017-01-30
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour

Target version:
Module: dcmdata, dcmimage, dcmijpeg, dcmjpls | Compiler:

Operating System:

Description

Check whether the DCMTK correctly handles Photometric Interpretation as clarified in this CP.
Also note that it is proposed to retire the YBR_PARTIAL_422-color model by this document.

Current status of the CP: Draft "05"

Related issues:

Related to DCMTK - Conformance #716: CP-1678: Use of JPEG Family Transfer Syn... Closed 2017-01-30
Related to DCMTK - Conformance #811: Check whether JPEG encoder is still stan... Closed 2018-02-08
History

#1 - 2017-06-29 14:01 - J6rg Riesmeier

Final Text version of CP-1653 is now avilable: ftp://medical.nema.org/medical/dicom/final/cp1653_ft_Photometricinterpretations.pdf

#2 - 2018-02-08 16:36 - JOorg Riesmeier

- Related to Conformance #811: Check whether JPEG encoder is still standard conformant added

#3 - 2018-11-13 15:34 - Marco Eichelberg
- Status changed from New to Closed
- Assignee set to Marco Eichelberg

- % Done changed from 0 to 100

Closed by commit #d74db5757.
